version: 1.6.3
files:
  - url: Cherry-Studio-1.6.3-arm64.AppImage
    sha512: m/dt58BVqZHCzkoNZ1qKOQ25DHVSWpsdjQDpPtYxeFDc2XtQObmf5u42yqGjUsHZKMCPPdYA3XG2SLwtrXf/lg==
    size: 154439796
    blockMapSize: 162752
  - url: Cherry-Studio-1.6.3-arm64.deb
    sha512: 6Ndf1R8O3cUdyIlDwrTDYK3JjTi4qnKgPNCAkALoSG9LvsIrQmzSKY6o9frGmRwZrPVl7egu8nOC7MUlV6TE1g==
    size: 103302968
  - url: Cherry-Studio-1.6.3-aarch64.rpm
    sha512: Ev7JJCx6UERIo69X20DiTPBdfI+cMeKtsbQJj5cNNnbuGMmS+JeJyug9v2ZRVyOTGqfOzCJ2YFtx5dRdhusR9A==
    size: 99767205
path: Cherry-Studio-1.6.3-arm64.AppImage
sha512: m/dt58BVqZHCzkoNZ1qKOQ25DHVSWpsdjQDpPtYxeFDc2XtQObmf5u42yqGjUsHZKMCPPdYA3XG2SLwtrXf/lg==
releaseNotes: |
  What's New in v1.6.3

  Features:
  - Notes: Add spell-check control, automatic table line wrapping, export functionality, and LLM-based renaming
  - UI: Expand topic rename clickable area, add middle-click tab closing, remove redundant scrollbars, fix message menubar overflow
  - Editor: Add read-only extension support, make TextFilePreview read-only but copyable
  - Models: Update support for DeepSeek v3.2, Claude 4.5, GLM 4.6, Gemini regex, and vision models
  - Code Tools: Add GitHub Copilot CLI integration

  Bug Fixes:
  - Fix migration for missing providers
  - Fix forked topic retaining old name after rename
  - Restore first token latency reporting in metrics
  - Fix UI scrollbar and overflow issues

  Technical Updates:
  - Upgrade to Electron 37.6.0
  - Update dependencies across packages
releaseDate: '2025-10-08T14:15:57.660Z'
